
/* CSS Document */
body{
	font-family: 'Abel'; font-size:18px; 
	}

.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
.navbar-default {
    background:#675118;
    border: none; border-bottom:none;
    border-radius: 0; margin-bottom:0;
	-webkit-box-shadow: inset 0px -10px 10px -6px #5d4812;
-moz-box-shadow: inset 0px -10px 10px -6px #5d4812;
box-shadow: inset 0px -10px 10px -6px #5d4812; padding-top:15px; padding-bottom:15px;
}

.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff; text-transform:uppercase; font-size:15px; font-weight:bold;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    background-color: #675118; color:#f1e291;
	-webkit-box-shadow: inset 0px -10px 10px -6px #675118;
-moz-box-shadow: inset 0px -10px 10px -6px #675118;
box-shadow: inset 0px -10px 10px -6px #675118;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #a0b385; background-color: #675118;
	-webkit-box-shadow: inset 0px -10px 10px -6px #675118;
-moz-box-shadow: inset 0px -10px 10px -6px #675118;
box-shadow: inset 0px -10px 10px -6px #675118;
}

.navbar-default .navbar-text {
    color: #222;
}

.navbar-default .navbar-toggle {
    border-color: #1b7bff; background-color: #33adff; 
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #187dff;  border-color: #1b7bff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
/*sssssssssssssssssssssssssss */


.call{padding-top:10px; padding-bottom:10px;}
.call2{padding-top:10px; padding-bottom:3px;}
.logo{margin-top:-15px; max-width:405px; }
.yb{background:#ffffff; padding-top:6px; padding-bottom:6px; border-top:#FFF solid 1px;}
.topbg{background:#2b270c;  padding-bottom:10px; padding-top:10px;}
.con_txt{width:100%; margin-bottom:4px; margin-top:6px; padding:6px; border:#cc9f56 solid 1px; border-radius:2px; font-size:14px; color:#19507c; background:#f8f8f8;}
.con_txt2{width:100%; margin-bottom:3px; padding-top:6px; padding-bottom:6px; border:#cc9f56 solid 1px; border-radius:2px; font-size:14px;  background:#f8f8f8;}
.wellbg{background:rgb(0,0,0,0.2); border-color:#FFF;}
.wellbg2{background:#ffffff; border-color:#aeaeae; padding-top:25px; padding-bottom:25px; border-radius:0;}
  .list-cust .list-group-item:first-child {
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
    }

    .list-cust .list-group-item:last-child {
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    .list-cust .list-group-item {
       border-right:0px;
       border-left:0px;
    }
    .list-group :not(:first-child) {
        background-color: #EEE;
        
    }
.mtb{margin-top:30px; margin-bottom:30px;}
.mtb2{margin-top:12px; margin-bottom:12px;}
.mb{margin-bottom:25px;}
.mb2{margin-bottom:8px;}
.mbs{margin-bottom:10px;}
.imageleft{width:18%; height:auto; float:left; margin-right:10px; margin-bottom:5px; float:left;}
.ybg{background:#f7d708;  border-bottom:#ffffff solid 1px;}
.abg{background:#efefef; padding-top:15px; padding-bottom:15px;}
.abg2{background:#efefef; padding-top:0px; padding-bottom:0px;}
.bgm{background:#f1e291; padding-top:30px; padding-bottom:30px;}
.bgm2{background:#a0b385; padding-top:50px; padding-bottom:30px;}
.icn{margin-top:10px; margin-bottom:20px; margin-left:15px;}
.bgw{background:#FFF; display:inline-block; padding:35px;}
.mt{margin-top:35px;}
.mt2{margin-top:20px;}
.mt4{margin-top:80px;}
.ptb{padding-top:20px; padding-bottom:20px;}
.pt{padding-top:35px;}
.pb{padding-bottom:35px;}
.ptb2{padding-bottom:20px; padding-top:5px; margin-bottom:15px; border-bottom:#e2e2e2 solid 1px;}
.bgo{background:#f36d0e;}
.bgo2{background:#895234;}
.bgo3{background:#f36d0e; padding-top:35px; margin-top:25px; margin-bottom:60px;}
.imgr{ margin-bottom:-30px; background:#FFF; padding:5px; -webkit-box-shadow: 0px 10px 13px -5px rgba(148,148,148,1);
-moz-box-shadow: 0px 10px 13px -5px rgba(148,148,148,1);
box-shadow: 0px 10px 13px -5px rgba(148,148,148,1);}
.imgr2{ margin-bottom:15px; background:#FFF; padding:5px; -webkit-box-shadow: 0px 10px 13px -5px rgba(148,148,148,1);
-moz-box-shadow: 0px 10px 13px -5px rgba(148,148,148,1);
box-shadow: 0px 10px 13px -5px rgba(148,148,148,1); margin-right:35px;}
.bg-image {background:url(../images/background.jpg) no-repeat center fixed; background-size: cover; padding-top:30px; padding-bottom:20px;}
.sbga2{background:#ffffff; margin-bottom:5px; margin-top:5px;}
.nmd{margin-bottom:0; background:#CCC; border-color:#CCC;}
.plr{padding-left:3px; padding-right:3px; margin-top:3px; margin-bottom:3px;}
.plr2{padding-right:10px; padding-left:10px;}
.plr3{padding-right:10px; padding-left:10px;}
.nmd{margin-bottom:10px; background:#f7f7f7; border-color:#d8d8d8;}
.nmd:hover{background:#fff9d4; border-color:#e9e1ad;}
.bbg{background:#f1e291; padding-bottom:30px; padding-top:30px;}
.bbg2{background:#f1f1f1; padding-top:30px; padding-bottom:40px;}
.bbg3{background:#847520; padding-bottom:30px; padding-top:30px;}
.wellbg00{
    padding-top:20px;
    padding-bottom:20px;
	background:#a4b68a; clear:both; cursor:pointer;
}
.wellbg00:hover{background:#98ab7e;}
.fatxt{font-size:35px; color:#FFF;}
.bgimg{background:url(../images/bg.jpg) no-repeat bottom center; padding-bottom:5px;}
.show-grid [class^=col-] {
padding-top: 10px;
padding-bottom: 10px;
border: 1px solid #ddd;
border: 1px solid rgba(86,61,124,.2);
list-style: none; margin-top:10px;
}
.glyphicon {
margin-top: 5px;
margin-bottom: 10px;
 color:#471605;
}

.inactive { 
    color: #ccc;
    background-color: #fafafa;
} 

.box {
  position: relative;
  width: 100%;
  max-width: 300px;
}

.image {
  display: block;
  width: 100%;
  height: auto; -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.image:hover{
	-webkit-filter: grayscale(0%);
  filter: grayscale(0%);
	}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 15px;
  padding: 20px;
  text-align: center;
}

.box:hover .overlay {
  opacity: 1;
}
.thumbnails .fff .caption { 
    background:#FFF;  
    padding:25px; border:#c5c5c5 solid 1px; text-align:center;
}



ul.thumbnails { 
    margin-bottom: 0px;
}
/* Thumbnail Box */
.caption h4 {
    color: #471605; font-size:22px;
}

.caption p {  
    color: #675118;
}






/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
        text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
        word-break: break-all;
    }
}

.hr {
height: 1px;
color: #b4b4b4;
background-color: #b4b4b4;
border: none;
}
h1, h2, h3, h4, h5, h6{
    
    font-weight: 600; margin:10px 0 10px 0;
}
p{margin:10px 0px 10px 0px; font-family: 'Abel'; color: #2b270c; font-size: 18px;
    font-weight: 300; letter-spacing: 0.3px; line-height: 1.4;}

#backToTop{
    position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
    color: #fff;
    background: rgba(0,0,0,0.3);
    border: none;
}
.formwidth{width:35px; border:#CCC solid 1px;}
* {box-sizing: border-box;}

.box {
  position: relative;
  width: 100%;
  max-width: 300px;
}

.image {
  display: block;
  width: 100%;
  height: auto; -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.image:hover{
	-webkit-filter: grayscale(0%);
  filter: grayscale(0%);
	}

.overlay {
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 15px;
  padding: 20px;
  text-align: center;
}

.box:hover .overlay {
  opacity: 1;
}
.tmrg{margin:-205px auto 0 auto; position:relative; z-index:0;}
.footerbg2{background:#261608; border-bottom:#654930 solid 1px; border-top:#654930 solid 1px; padding-top:10px; padding-bottom:10px; color:#FFF;}
.footerbg{background:#471605;  border-bottom:#261608 solid 1px; padding-top:20px; padding-bottom:0px; margin-top:0px;}
.footermenu{list-style-image:url(../images/arrow.png);}
.footermenu2{color:#ffffff; text-decoration:none; line-height:20px; font-size:16px;}
.footermenu2:hover{color:#eabf79; text-decoration:none;}
.submenu{color:#0096f5; text-decoration:none; line-height:20px; padding-left:8px; padding-right:8px;}
.submenu:hover{color:#ce0000; text-decoration:none;}
.submenu2{color:#000000; text-decoration:none; line-height:20px;  padding-left:8px; padding-right:8px;}
.submenu2:hover{color:#ce0000; text-decoration:none;}
.readmore{color:#3abbc9;}
.readmore:hover{color:#ed5314;}
.readmore2{color:#000000; text-decoration:none; font-size:16px;}
.readmore2:hover{color:#ce0000; text-decoration:none;}

.readmore3{color:#ffae00;}
.readmore3:hover{color:#fff600;}
.more{background:#a3481b; color:#FFF; text-decoration:none; padding-left:5px; padding-right:5px; cursor:pointer;}
.more:hover{background:#313131; text-decoration:none; color:#FFF;}
.viewmore{background:#2b270c; padding-left:5px; padding-right:5px; margin-top:20px; text-align:center; color:#eabf79; }
.viewmore:hover{background:#a3481b; color:#FFF; text-decoration:none;}
.viewmore2{background:#f8c301; padding-left:5px; padding-right:5px; margin-top:20px; text-align:center; color:#000; }
.viewmore2:hover{background:#000; color:#FFF; text-decoration:none;}
.brbtm{border-bottom:#e6e6e6 solid 1px; padding-bottom:35px; margin-bottom:20px;}
.brlr{border-left:#d2d2d2 solid 1px; }

.clrw{color:#FFF;}
.clrb{color:#1b1014;}
.clrbr{color:#471605;}
.clrg{color:#847520;}
.clrg2{color:#675118;}
.clry{color:#f1e291;}
.clrg3{color:#a0b385;}
.clra{color:#a4a0a2;}
.clrm{color:#222222;}

.brdr{border:#CCC solid 1px;}
.netbg{background:#f5f5f5; padding-top:20px; padding-bottom:20px; border-bottom:#FFF solid 1px; margin-top:20px;}
.navbg2{background:none; border:none; border-radius:0; width:100%;  height: 270px; margin-bottom:20px;  overflow-y: scroll;  overflow-x: hidden; 

 }
.navbg3{background:none; border:none; border-radius:0; width:100%;  height: 400px; margin-bottom:20px; overflow-y: scroll;  overflow-x: hidden; }


.nav-list li{border-bottom:#d8d8d8 dashed 1px; font-size:16px; color:#353535; background:url(../images/arrow2.png) no-repeat left;}
.nav-list li a{color:#0084ff;  padding-top:4px; padding-bottom:4px; line-height:19px; }
.nav-list li a:hover{color:#ce0000; background:url(../images/arrow3.png) no-repeat left #ffffff;}

.brtop{border-top:#07349f solid 1px; padding-top:20px; padding-bottom:20px; margin-top:10px;
}

#imagelightbox

{

    position: fixed;

    z-index: 9999;

 

    -ms-touch-action: none;

    touch-action: none;

}
.mtb3{margin-top:10px; margin-bottom:10px;}

.jumbotron{display:block; margin-bottom:0; border-radius:0; background:#d8d8d8 url(../images/aboutbg.jpg) no-repeat center center  fixed; background-size:cover;  padding-top:10px; padding-bottom:10px;  }
.jumbotron h1{ color:#a3481b; font-size:35px;}
.jumbotron p {font-size:20px; color:#2b270c;}
.nobr{border:none; padding:5px;}
.aro{font-size:13px; color:#01a3df;}
.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail img {
    width: 100%;
}
.tmb{ padding:25px;}

@media (max-width: 768px)  { 
.tmrg{margin:0px auto 20px auto;}
.call{padding-top:10px; padding-bottom:10px;}
.call2{padding-top:12px; padding-bottom:12px;}
.logo{margin-top:-20px; max-width:320px; }
.wbg2{background:rgb(255,255,255,1); position:relative; z-index:10;}
 .lorry{background:none;}
.mt4{margin-top:25px;}
.navbar-brand{margin-bottom:0px;}
.navbg2{background:#FFF; border:#dddddd solid 1px; border-radius:0; width:100%;  height: auto;  overflow-y: hidden;  overflow-x: hidden; }
.navbg3{background:#a0e8ff; border:#7cd0ec solid 1px; border-radius:0; width:100%;  height: 250px;  overflow-y: hidden;  overflow-x: hidden; }

}

